CVE-2012-2963

2012-08-12T12:55:00
ID CVE-2012-2963
Type cve
Reporter NVD
Modified 2012-08-13T00:00:00

Description

The administrative interface in the embedded web server on the BreakingPoint Storm appliance before 3.0 does not require authentication for the gwt/BugReport script, which allows remote attackers to obtain sensitive information by downloading a .tgz file.